@media (max-width:1024px) and (min-width:320px){
	.footer_menus .col-md-3,.footer_menus .col-md-2, .footer_menus .col-md-4{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
	}
	.footer_topSec{
		padding: 0
	}
	.footer_logoSection p{
		font-size: 14px !important;
		margin-top: 10px;
		margin-bottom: 30px
	}
	.footer_logoSection .follow_us {
		padding-top: 0px !important;
		font-weight: 600;
		margin-bottom: 15px;
		color: #333;
	}
	.footer_logoSection a img {
		height: 30px !important;
	}
	.actgry_fld ul li a {
		color: #666;
		font-size: 14px;
		padding: 10px 0px 5px;
		display: inline-block;
	}
	.actgry_fld ul li{
		list-style: none;
	}
	.actgry_flder ul li:before{
		content: '';
		background-color: #000;
		width:6px;
		height: 6px;
		border-radius: 100%;
		position: absolute;
	    margin-left: -20px;
        margin-top: 17px;
	}
	.actgry_flder ul{
		margin-bottom: 0
	}
	.actgry_fld ul{
		margin-bottom: 0
	}
	.actgry_flder1{
		padding-bottom: 0 !important
	}
	.breadcrumbSection{
		width: 100%
	}
	.footer_wider .row{
		width: 100%;
		
	}
	.footer_wider{
		display: block !important;
		max-width: 100% !important
	}
	.emaIL_footer_Sec{
		margin-top: 20px;
	}
	.actgry_flder ul.emaIL_footer_Sec li:before {
		background: transparent !important; 
	}
	.hider_foot{
		display: none !important;
	}
}
@media (max-width:1100px) and (min-width:1025px){
	.more_links li a {
    color: #bbb;
    padding: 20px 6px !important;
    display: inline-block;
    font-size: 15px;
}
}
@media (max-width:1199px) and (min-width:1025px){
	.footer_logoSection .lll img{
		width: 132px
	}
	.footer_logoSection img{
		width: 32px
	}
	.footer_logoSection .list-inline{
		margin-top: 15px !important
	}
	.emaIL_footer_Sec{
		margin-top: 15px
	}
}
@media (max-width:1024px) and (min-width:768px){
	
	.w-100.email_signup{
		width: 100% !important;
		margin-bottom: 20px
	}
	.payment_options ul{
		margin-left: 5px;
		margin-right: 0;
	}
	.payment_options ul li a{
		padding: 10px
	}
	.list-inline-item:not(:last-child){
		margin-right: 0
	}
	
}
@media all and (max-width:575px){
	.footer_wider .col-sm-6{
		width: 50% !important
	}
	.footer_wider .col-sm-6:last-child{
		padding: 0
	}

}
@media all and (max-width:767px){
	.payment_options{
		padding-top: 10px;
	}
	.tablet768{
		display: none;
	}
	.emaIL_footer_Sec {
    margin-top: 15px !important;
}
}
@media all and (min-width:1200px){
	.cent_delivery.d-flex{
		display: inline-block !important;
		width: 100%;;
		text-align: center;
	}
	.delivery_cardS ul li {
		padding: 0px 10px 0px 0px;
		letter-spacing: 0.7px;
		font-size: 17px;
		display: inline-block;
		align-items: center;
		width: 50%;
		float: left;
		text-align: center
	}
	.cent_delivery.d-flex .list-inline-item:not(:last-child){
		margin-right: 0 !important
	}
}
@media all and (max-width:1200px){
	.navogation_header .ml-auto{
		margin-left: 0 !important
	}
	.only_mobile{
		display: block;    
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.slide_lft{
    position: absolute;
    padding: 20px 15px 20px 20px;
    opacity: 0;
    left: -100px !important;
    transition: 0.3s ease all;
    height: auto;
    background: #fff;
    transition: 0.3s ease all;
    z-index: 9;
    top: 43px;
    visibility: hidden;
}
.slide_lft.slide_left {
    background-color: #fff;
    opacity: 1;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.3);
    right: 0;
    height: auto;
    top: 41px;
    left: 0 !important;
    visibility: visible;
    position: absolute;
    overflow-y: scroll;
    height: 100vh;
}
	.toogle{
    width: 34px;
    display: inline-block;
    text-align: right;
    float: right;
}
.menu-item,
.menu-open-button {
    border-radius: 3px;
    color: #FFFFFF;
    text-align: center;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform ease-out 200ms;
    transition: -webkit-transform ease-out 200ms;
    transition: transform ease-out 200ms;
    transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
    padding: 15px 17px;
    display: inline-block;
    margin: 0;
    cursor: pointer;
    background: #000
}

.menu-open {
   display: none;
}

.lines {
    width: 25px;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -12.5px;
    margin-top: -1.5px;
    -webkit-transition: -webkit-transform 200ms;
    transition: -webkit-transform 200ms;
    transition: transform 200ms;
    transition: transform 200ms, -webkit-transform 200ms;
    border-radius: 10px;
    cursor: pointer;
}

.line-1 {
   -webkit-transform: translate3d(0, -8px, 0);
   transform: translate3d(0, -8px, 0);
}

.line-2 {
   -webkit-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}

.line-3 {
   -webkit-transform: translate3d(0, 8px, 0);
   transform: translate3d(0, 8px, 0);
}

.menu-open:checked + .menu-open-button .line-1 {
   -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
   transform: translate3d(0, 0, 0) rotate(45deg);
}

.menu-open:checked + .menu-open-button .line-2 {
   -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
   transform: translate3d(0, 0, 0) scale(0.1, 1);
}

.menu-open:checked + .menu-open-button .line-3 {
   -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
   transform: translate3d(0, 0, 0) rotate(-45deg);
}

.menu {
   margin: auto;
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   width: 80px;
   height: 80px;
   text-align: center;
   box-sizing: border-box;
   font-size: 26px;
}
.nav-colr{
  background-color: #000;
}
.navogation_header ul li a {font-size: 13px; border: none; padding: 10px; font-weight: 400;}

.only_desktop{display: none;}
.header_top {height: 40px;}
.navbar-expand-md.navbar-dark {padding:5px 10px;}
.only_mobile img {height:30px;padding-right:0px !important;}
.only_mobile a{    font-size: 14px; padding-left: 8px;}
.only_mobile h5{display: inline-block;  float: left;}
.navbar-dark .navbar-toggler {border-color: #fed700 !important;padding: 0px 0px;font-size: 15px !important;}
.navbar-toggler-icon {width: 40px !important;height: 24px !important;}
.navbar_collapse { background: #fff; width: 50%; position: absolute !important; top: 40px;  right: 0; z-index: 9999; height: auto;transition: 0.3s ease all; padding: 5px 5px 10px;}
.navbar_collapse .topheader_aDetails {padding: 0px 0px 0px 0px !important;display: inline-block !important;}

.topheader_aDetails li {position: relative;top: 2px;width: 100%;}
.topheader_aDetails .flex-fill{flex:none!important}
.navogation_header{padding:0px 10px !important;position: absolute;}

}
@media (max-width:1024px) and (min-width:768px){

/*
		.tablet768 li:nth-child(2):after{
		content: "";
		background: url('../images/down-arrow.png');
		background-repeat: no-repeat;
		position: absolute;
		width: 20px;
		height: 20px;
		    top: 5px;
        margin-left: 30px;
	}	
	.tablet768 li:nth-child(1):after{
		content: "";
		background: url('../images/down-arrow.png');
		background-repeat: no-repeat;
		position: absolute;
		width: 20px;
		height: 20px;
		    top: 5px;
        margin-left: 100px;
	}
*/
		.tablet768 li{

		margin-right: 0px !important
	}
	.toogle {
    
    margin-right: 225px;
}
	.tablet768{
		position: absolute;
		right: 15px;
		top:4px
	}
	ul.tablet768 {
		padding: 0;
	}
.only_desktop1{
		display: none;
	}
}
@media (max-width:1200px) and (min-width:1025px){
	.toogle {
    
    margin-right: 225px;
}
	.tablet768{
		position: absolute;
		right: 15px;
		top:4px
	}
	ul.tablet768 {
		padding: 0;
	}
	.tablet768 li{
		margin-right: 0px !important
	}
	
	.only_desktop1{
		display: none;
	}
	.productdetails_row ul li{
		padding: 15px 8px;
	}
}
@media (max-width:1050px) and (min-width:768px){
	.logoSection .pl-5{
		padding-left: 0!important
	}
}
@media (max-width:1149px) and (min-width:992px){
	.clash{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
    max-width: 20% !important;
	}
	.clash1{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 25% !important;
    flex: 0 0 25% !important;
    max-width: 25% !important;
	}
	.clash2{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 55% !important;
    flex: 0 0 55% !important;
    max-width: 55% !important;
	}
	.clash2 .list-inline-item:not(:last-child) {
    margin-right: 46px;
}
	.clash2 .cart_chetSec{
		padding-top: 10px
	}
	.clash2 ul{
		margin-bottom: 0;
	}
	.logoSection .pl-5{
		padding-left: 0!important
	}
	.logoSection img{
		width: 130px !important
	}
	.logoSection a{
		width: 160px;
		margin-top: 10px;
	}
	.medium_tab{
		display: none;
	}
	.seArch_formInput {
    padding: 3px 0px 5px;
}
	
}
@media (max-width:991px) and (min-width:768px){
		.seArch_formInput {
    padding: 3px 0px 5px;
}
	.clash{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 20% !important;
    flex: 0 0 20% !important;
    max-width: 20% !important;
	}
	.clash1{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 25% !important;
    flex: 0 0 25% !important;
    max-width: 25% !important;
	}
	.clash2{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 55% !important;
    flex: 0 0 55% !important;
    max-width: 55% !important;
	}
	.clash2 .list-inline-item:not(:last-child) {
    margin-right: 8px;
}
	.clash2 .cart_chetSec{
		padding-top: 5px
	}
	.clash2 ul{
		margin-bottom: 0;
	}
	.logoSection .pl-5{
		padding-left: 0!important
	}
	.logoSection img{
		width: 130px !important
	}
	.logoSection a{
		width: 160px;
		margin-top: 10px;
	}
	.medium_tab{
		display: none;
	}
	.productdetails_row ul li{
		padding: 15px 10px
	}
	.add_imgcnt h4 {
    font-size: 15px !important;
    display: inline-block;
}
	.cart_chetSec ul li .cartsection{ 
   
    font-size: 15px;
    }
}
@media (max-width:767px) and (min-width:320px){
	.desktop_hide{
		display: none;
	}
	.product_images .add_img .add_imgcnt.p_img_cnt h5{
		display: inline-block;
		text-align: center;
		width: 100%;
		margin-top: 2px
	}
	.mobile_showers{
		display: block !important;
	}
	.clash{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
	}
	.clash1{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
	}
	.clash2{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
	}
	.clash2 .list-inline-item:not(:last-child) {
    margin-right: 6px;
}
	.clash2 .cart_chetSec{
		padding-top: 10px
	}
	.clash2 ul{
		margin-bottom: 0;
	}
	.logoSection .pl-5{
		padding-left: 0!important
	}
	.logoSection img{
		width: 130px !important;
		margin: auto
	}
	.medium_tab{
		display: block;
		text-align: center;
		margin: 0 auto;
	}
	.productdetails_row ul li{
		padding: 10px 12px
	}
	.add_imgcnt h4 {
    font-size: 15px !important;
    display: inline-block;
}
	.logoSection{
		text-align: center;
	}
	.delivery_cardS ul{
		display: inline-block !important;
	}
	.delivery_cardS ul li{
		margin-top: 15px !important;
		display: inline-block;
        width: auto;
    	float: left;
	}
	.delivery_cardS ul li:first-child{
		text-align: right;
		padding-right: 5px
	}
	.delivery_cardS ul li:last-child{
		text-align: left;
		padding-left: 5px
	}
	.freedevliverY label{
		display: none;
	}
	.product_details li a span{
		font-size: 14px !important
	}
	.prodect_sliderMain h3 {
    font-size: 14px !important;
    text-align: center;
    margin-bottom: 20px;
    display: inline-block;
    width: 100% !important;
		line-height: 24px;
}
	.slider_section .col-sm-9{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
	}

	.slider_section .col-sm-3{
		width: 100%;
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
		margin: 5px 0px;
		padding: 0px;
	}
	.add_img img {
        width: auto !important;
    height: 280px !important;
    object-fit: contain;
}
	.background_yellow.mb-2{
		margin-bottom: 0 !important
	}
	.slider_section.pt-2{
		padding-top: 0 !important
	}
	.product_cntSec{
		width: 100%
	}
	.all_productHead h3{
		text-align: center;
	}
	.more_links {
    text-align: center;
    padding-top: 5px;
}
	.container_bg h3{
		line-height: 24px;
		font-size: 14px !important
	}
	.add_img a{
		    width: 100%;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
	}
	.container-fluid.contact-banner{
		margin-top: 0 !important
	}
	.check_out .col-md-6{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.check_out.col-md-8{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.zero_pdg.col-md-5{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.wider_check.col-md-4{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.container-fluid.checkout{
		padding-left: 0px !important
	}
	.checkout .container{
		max-width:none !important
	}
	.cart_check.container{
		max-width:none !important
	}
	.checkout.min_sec{
		border-top: 1px solid transparent !important
	}
	.customer_name {
    padding: 7px 5px 7px 0px;
}
	.carsol-bt .owl-buttons .owl-prev {
    border-radius: 3px !important;
    left: 0%;
    position: relative;
}
	.carsol-bt .owl-buttons .owl-next {
    border-radius: 3px !important;
    right: 0%;
    position: relative;
}
	.owl-theme .owl-controls .owl-buttons div{
		width: auto;
	}
	.owl-carousel .owl-wrapper-outer{
		
	}
	.owl-theme .owl-controls .owl-buttons div{
		background: rgba(0,0,0,.5);
		height: 40px;
		width: 30px;
		border-radius: 0%!important;
		font-size: 20px;
		color:#fff
	}
	.color_checker .owl-theme .owl-controls .owl-buttons div{
		background: transparent;
		height: 0px;
		width: 0px;
		border-radius: 100%!important;
		    font-size: 25px;
    color: #000;
    position: relative;
    left: 12px;
    top: -4px;
	}
	.prduct_banner .container{
		max-width: none !important
	}
	.art_work_skipper{
		display:none !important
	}
	.close_video {
		position: absolute;
		top: 0px;
		right: 0px;
		color: red;
		height: 24px;
		cursor: pointer;
		opacity: 1;
		transition: 0.3s ease-in-out;
	}
	
}
@media all and (max-width:414px){
    .list_right{
        padding-left:  0!important
    }
    .sel_req{
        width: 100% !important
    }
	.show414{
		position: absolute;
    margin-left: auto;
        margin-right: 20%;
    top: -25px;
		display: block !important;
		width: 90%
	}
	.hide414{
		display: none;
	}
	.delivery_cardS ul li{
		margin-top: 0 !important
	}
    .delivery_cardS{
        margin-top: 10px !important;
    }
	.logoSection a {
		width: 100px !important;
	}
	.only_mobile a{
		padding-left: 0
	}
	.border-Summary{
		margin-top: 0 !important
	}
	.product_details .dropdown:hover .dropdownMenu {
    opacity: 1 !important;
    visibility: visible !important;
    display: block;
    margin-top: 0px;
    width: 100%;
}
	.slider_imgCnt h2, .slider_imgCnt h3 {
    font-size: 10px !important;
    margin-bottom: 1px;
}
	.slider_imgCnt h4 {
    color: #b7b7b7;
    font-size: 12px;
    font-weight: 400;
}
	.pricedetails .flex-fill{
		width: 33.33%;
		margin-bottom: 15px!important;
	}
	.pricedetails h3{
		font-size: 12px !important
	}
	.color_green {
    color: #22b14c;
    display: inline-block;
    margin-top: 8px;
    width: 100%;
    margin-bottom: 8px;
}
	.pricedetails img{
		margin-bottom: 8px !important
	}
	.slide_lft {
    position: absolute;
    padding: 20px 15px 20px 0px !important;
	}
	.prodect_detailsInner .prodect_imgSec {
    width: 80px;
    height: 80px;
    float: none!important;
    display: inline-block!important;
    margin: 0 auto!important;
}

.slider_secH  img{
	width: 100%
}
	.skipper_mobile{
		width: 40%;
	}
	.service_sec .media-body h6{
		font-size: 11px;
		font-weight: 600
	}
    .wth_ct{
        width: 100%
    }
}
@media (max-width: 767px) and (min-width: 320px) and (orientation: landscape){
.product_images .add_img .add_imgcnt.p_img_cnt {
    left: 0!important;
    width: 100%!important;
    text-align: center;
}
   
}
@media (max-width:1200px) and (min-width:1200px){
	.freedevliverY{
		font-size: 13px;
	}
}
@media (max-width:767px) and (min-width:576px){
	.product_images .add_img .add_imgcnt.p_img_cnt h5 p {
    font-size: 13px;
    top: 7px!important;
}
	.product_images .add_img .add_imgcnt.p_img_cnt h5 {
    font-size: 12px;
    margin: 0px 0 10px;
    text-align: center;
    width: 100%;
    display: inline-block;
}
}
@media all and (min-width:1140px){
	.container_bg{
		max-width: none !important
	}
	.free_shippingTop .free_shipping{
		top: 45% !important
	}

}
@media all and (max-width:1140px){

	.prodect_sliderMain h3::before{
   display:none
}
.slider_secondOne .product_seller::before, .slider_secondOne .product_seller::after{display:none}
.slider_secondOne .product_seller.newproduct::before,
	.slider_secondOne .product_seller.newproduct::after{display: none}
.prodect_sliderMain h3::after{
    display:none
}
}
@media (max-width:991px) and (min-width:768px){
		.slider_secH {
    
    vertical-align: middle;
    display: table-cell;
}
	.page_btn .bttn {
    font-size: 14px !important;
}
}
@media (max-width:600px) and (min-width:600px){
	.product_images .add_img .add_imgcnt.p_img_cnt h5{
		text-align: left!important
	}
}
@media (max-width:991px) and (min-width:768px){
	.address-add.col-md-3 {
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
		margin-top: 20px
	}
	.cart_check .col-md-4{
		    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width:50%;
	}
	.zero_pdg.col-md-4{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
	.check_out .col-md-6{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.check_out.col-md-8{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
	.zero_pdg.col-md-5{
		-webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
	.cart_check{
		margin-bottom: 30px;
	}
	.border-Summary .order-total{
		padding: 15px 6px 10px
	}	
	.border-Summary .order-total .flex-wrap span{
		width: 100%;
		display: inline-block;
	}
	.border-Summary .order-total .flex-wrap{
		text-align: center;
		display: inline-block !important;
		width: 100%;
		font-size: 12px
	}
	.art_work_skipper{
		display: none!important;
	}
	.skipper_mobile{
		width: 16%;
	}
	.prdouct_views .container{
		max-width: 100% !important
	}
}
@media (max-width:767px) and (min-width:576px){
	.border-Summary .order-total{
		padding: 15px 6px 10px
	}	
	.border-Summary .order-total .flex-wrap span{
		width: 100%;
		display: inline-block;
	}
	.border-Summary .order-total .flex-wrap{
		text-align: center;
		display: inline-block !important;
		width: 100%;
		font-size: 12px
	}
}
@media (max-width:860px) and (min-width:768px){
	.service_sec .media-body h6{
		font-size: 11px;
		font-weight: 600
	}
}
@media (max-width:1024px) and (min-width:768px){
	.slider_section {
    max-height: 200px;
    height: 100%;
		object-fit: cover;
		margin-bottom: 15px;
}
	.banner_section img{
		height: 200px;
		object-fit: cover
	}
}
@media (max-width:767px) and (min-width:320px){
	.dovisit .col-md-7{
			-webkit-box-flex: 0;
    -ms-flex: 0 0 95%;
    flex: 0 0 95%;
    max-width: 95%;
		    margin-left: 15px;
    margin-top: 10px;
	}
	.dovisit .form-group{
		width: 100%;
	}
	.checked_mob {
		display: inline-block;
		width: 100%;
	}
	.checked_mob .sel_req, .checked_mob .wth_ct  {
		margin-bottom: 0!important;
		margin-top: 0!important;
	}
	.checked_mob .wth_ct{
		margin-left: 0 !important;
		margin-bottom: 10px !Important
	}
	.cart_chetSec ul li .cartsection{
		padding-left: 5px;
	}
	.prdouct_views{
		display: inline-block;
        width: 100%
	}
     .produst_listerrr{
        display: inline-block
    }
    .mobile_absolute .owl-theme .owl-controls{
        position: absolute;
        z-index: 9999;
        width: 100%;
        top: 30%
    }
	.recent-order .recent_cont{
    font-size: 14px;
	}
	.container-fluid.containsa{
		padding: 0
	}
	.paginations {
    display: inline-block;
        width: 90%;
    margin-top: 50px;
    margin-left: 30px;
}
	.sliding_puz{
		text-align: center;
	}
	input[type=checkbox], input[type=radio] {

    margin-top: 1px !important;
}
	#sharesocial .modal-dialog{
		margin: auto;
	}
	.rating_sec{
		border-right: 1px solid transparent
	}
	.add_img{
		background: #f8f8f8;
	}
	.buthtooth .img_sec{
		text-align: left
	}
}
@media (max-width:767px) and (min-width:576px){
	.rating_reviewSection .star_reviewSection p i , .rating_reviewSection .star_reviewSection span, .rating_reviewSection .star_reviewSection .r_5review .review, .rating_reviewSection .star_reviewSection a{
    font-size: 20px;
}
	#product_dec{
		padding: 15px 0;
	}
}
@media (max-width:575px) and (min-width:420px){
	.rating_reviewSection .star_reviewSection p i , .rating_reviewSection .star_reviewSection span, .rating_reviewSection .star_reviewSection .r_5review .review, .rating_reviewSection .star_reviewSection a{
    font-size: 16px;
}
	#product_dec{
		padding: 15px 0;
	}
	.lado.ml-3{
		margin-left: 0 !important
	}
}
@media (max-width:419px) and (min-width:360px){
	.rating_reviewSection .star_reviewSection p i , .rating_reviewSection .star_reviewSection span, .rating_reviewSection .star_reviewSection .r_5review .review, .rating_reviewSection .star_reviewSection a{
    font-size: 12px;
}
	.code_item.product_oD {
    padding-right: 10px;
    font-size: 12px;
}
	#product_dec{
		padding: 15px 0;
	}
	.deliver_sedule span, .deliver_sedule p{
		font-size: 13px;
	}
	.order_mob .order_qty{
		width: 40%
	}
.bootom_tab .pdl_20{
		padding-left: 0 !important;
	}
	.bootom_tab .wth_50{
	width: 100%;
		margin-bottom: 10px !important
}
	.bootom_tab .ml-3{
		display: inline-block;
    padding-left: 9px !important;
    width: 100%;
    margin-top: 10px;
	}
	.lasting_formal .formal_qua{
		width: 100%;
		margin-bottom: 10px;
	}
	.upload_mob .d-flex, .flexer {
    
    display: inline-block!important;
    width: 100%;
}
	.sel_col{
		display: inline-block !important;
	}
	.colr_slid_btn{
		margin-top: 10px;
	}
	.lado.ml-3{
		margin-left: 0 !important
	}
		.checkTerm.wth_color {
    width: 56px;
}
	.colr_slid_btn{
		margin-top: 10px;
		display: inline-block
	}
	.Setup_range{
		width: 18%;
	}
}
@media (max-width:359px) and (min-width:320px){
	.rating_reviewSection .star_reviewSection p i , .rating_reviewSection .star_reviewSection span, .rating_reviewSection .star_reviewSection .r_5review .review, .rating_reviewSection .star_reviewSection a{
    font-size: 12px;
}
	.code_item.product_oD {
    padding-right: 10px;
    font-size: 11px;
}
	#product_dec{
		padding: 15px 0;
		font-size: 14px
	}
	.deliver_sedule span, .deliver_sedule p{
		font-size: 12px;
	}
	.Setup_range {
    width: 18%;
}
	.page_btn .bttn{
		height: 50px;
	}
	.order_mob .order_qty{
		width: 40%
	}
	.bootom_tab .pdl_20{
		padding-left: 0 !important;
	}
	.bootom_tab .wth_50{
	width: 100%;
		margin-bottom: 10px !important
}
	.sel_col{
		display: inline-block !important;
	}
	.color_select{
		width: 100%;
		float: none;
		color: #212529;
	}
	.bootom_tab .ml-3{
		display: inline-block;
    padding-left: 9px !important;
    width: 100%;
	}
	.lasting_formal .formal_qua{
		width: 100%;
		margin-bottom: 10px;
	}
	.checkTerm.wth_color {
    width: 56px;
}
	.colr_slid_btn{
		margin-top: 10px;
	}
	.upload_mob .d-flex{
		display: inline-block !important;
		width: 100%
	}
	.lado.ml-3{
		margin-left: 0 !important
	}
	.top-control .select-item{
		margin-top: 10px;
		float: left;
	}
}
@media all and (max-width:320px){
	.free_shippingTop .free_shipping {
    top: 20px;
}
}
@media all and (max-width:414px){
	.dovisit .col-md-7{
			-webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
		    margin-left: 10px;
    margin-top: 10px;
	}
	.free_shippingTop .free_shipping {
    top: 30px;
}
	.product_images .add_img .add_imgcnt.p_img_cnt{
		text-align: left !important
	}
	.add_imgcnt button{
		padding-left: 0 !important
	}
	.product_images .add_img .add_imgcnt.p_img_cnt h5 {
    display: inline-block;
    text-align: left !important;
    width: 100%;
    margin-top: 2px;
}

}
@media all and (max-width:520px){
		
	 .productdetails_row .drop_submenu ul li {
    padding: 5px 5px;
    max-width:150px !important;
    width: 100%;
    display: inline-block;
}
	
}
@media all and (max-width:575px){
	.tabs1 .col-sm-12:first-child {
    margin-right: 6%;
}

.tabs1 .col-sm-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 47%;
    float: left;
}
	.border-Summary .order-total button, .adpro{
		padding: 10px 15px;
		font-size: 15px
	}
}
@media all and (max-width:359px){
	.write_reviews{
		display: inline-block;
		width: 100%
	}
	.write_reviews.pl-4{
		padding-left: 0px !important
	}
}
@media (min-width:375px) and (max-width:520px){
	.productdetails_row ul li {
    padding: 5px 5px;
    max-width: 120px !important;
    width: 100%;
    display: inline-block;
}
	
	
}
@media all and (max-width:410px){
	.email_signup button {
		position: inherit!important;
		margin-top:10px;
		padding-top: 0px;
		top: 0;
		margin-left: 5px
	}
}
@media (min-width:320px) and (max-width:374px){
	.productdetails_row ul li {
    padding: 5px 5px;
    max-width: 100px !important;
    width: 100%;
    display: inline-block;
}
	 .productdetails_row .drop_submenu ul li {
    padding: 5px 5px;
    max-width:150px !important;
    width: 100%;
    display: inline-block;
}
	.email_signup button {
		position: inherit!important;
		margin-top:10px;
		padding-top: 0px;
		top: 0;
		margin-left: 5px
	}
}
@media (max-width:780px) and (min-width:768px){
	.carsol-bt .owl-buttons .owl-next {
    float: inherit;
    position: relative;
    right: -35px;
}
}
@media (min-width:768px) and (max-width:1199px){
	.sliderLft_right .right {
    transition: 0.6s ease all;
    position: relative;
    top: -18px;
    left: 1px;
    font-size: 26px;
}
}
@media all and (max-width:991px){
	.sliding_puz .col-md-6{
		width: 100% !important;
		    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.all_productHead h3{
		text-align: center
	}
}
.pagination{
	margin-bottom: 0 !important
}
@media (min-width:360px) and (max-width:360px){
.productdetails_row ul li {
    max-width: 110px !important;
}
}
@media (min-width:768px) and (max-width:991px){
	.solor{
		width: 100%;
		margin-bottom: 15px;
	}
	.samples{
		width: 100%
	}
	.pr1-0{
		padding-left: 0 !important;
		webkit-box-flex: 0;
    -ms-flex: 0 0 51%;
    flex: 0 0 51%;
    max-width: 51%;
		float: left
	}	
	.pr1-1{
		padding-left: 0 !important;
		webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    max-width: 49%;
		float: left;
		padding-right: 0;
	}
	.piclist li img{
		width: 100%
	}
}
@media all and (max-width:767px){
	.desktop_slider{
		display: none;
	}
	.mobile_slider{
		display: block !important
	}
	.slider_product img{
		width: 100%
	}
	.samples{
		width: 100%
	}
	.sel_tx .selectbx{
		float: left;
		width: 125px;
		margin-bottom: 3px
	}
	 .sel_tx label, .sel_tx span{
		float: left;
		 width: 100px;
		 color: #212529!important;
	}
	 .selc_value{    width: 130px;}
}
@media all and (max-width:575px){
.sliding_puz .col-md-6 {
    width: 50% !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
	.prodect_detailsInner .prodect_imgSec{
		width: 100px;
		height: 100px
	}	
	.prodect_detailsInner .prodect_imgSec .img-fluid {
    max-width: 100%;
    width: 90px;
    height: 90px;
}
	.prodect_detailsInner{
		padding: 0
	}
	.product_cntSec{
		padding: 10px 0 !important
	}
	.product_cntSec .font_18 {
    font-size: 14px;
}
}
@media all and (min-width:992px){
	.piclist1 ul{  
	width: 100%;
    height: 328px;
    overflow: hidden;
}
}
@media all and (min-width:768px){
	.caret_bottom{
		text-align: center;
		
	}
	.caret_bottom a i{
		font-size: 24px;
		color:#b4b4b4
	}
}
@media all and (max-width:1200px){
	.slide_lft.slide_left{
		width: 75% !important
	}
}
.sel_tx  span{
	color: #212529 
}
.order_noee button p{
	color:#fff
}
/*Top header products*/
.btn-light-rp { font-size: .9vw; background: #fff; border-radius: 0; font-weight: bold; font-family: MarkPro !important; padding-left: 5%; padding-right: 5%; color: black !important;  }
.mobile-only-nav-bar-top .btn-light-rp { font-size: 1vw;  }